2020-04-10 13:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003960KickOff2[All Projects] Generalpublic2020-03-16 22:09
ReporterHexaae 
Assigned ToStingRayProject InfoKick Off 2 (Anco Software)
http://www.whdload.de/games/KickOff2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003960: Ita version shows strange red border color flickering issue:
DescriptionGameVersion: english,pal
SlaveVersion: 1.8

Ita version shows strange red border color flickering issue:
KickOff2PlusWorldCup90_v1.07_It_2573.zip
tried also with "uae-configuration cachesize 0 cycle_exact true" and NOCACHE but didn't solve the issue...
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed75
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem256 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.4beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006366

Hexaae (reporter)

Seems reproducible with all KickOff2PlusWorldCup90 versions (Ger, Fre, Ita…). When you start to play the up/down borders flicker in red color.
Slave Version 1.07 (30.01.2012) with the same data disk was unaffected.

note ~0006367

StingRay (developer)

Thanks for reporting, this is debug code accidentally left in, will be removed in the next update.

note ~0007883

StingRay (developer)

This has been fixed in V1.09 of the patch. For the curious people, the red color on screen was debug code to see if the "movep" patches were installed properly. The new version now also features a comletely new generic decrypter and WHDLoad v17+ are now enabled too.
+Notes

-Issue History
Date Modified Username Field Change
2018-09-17 12:32 administrator New Issue
2018-09-17 12:32 administrator Status new => assigned
2018-09-17 12:32 administrator Assigned To => StingRay
2018-09-17 16:49 Hexaae Note Added: 0006366
2018-09-17 23:23 StingRay Note Added: 0006367
2018-09-17 23:24 StingRay Status assigned => confirmed
2020-03-16 22:09 StingRay Note Added: 0007883
2020-03-16 22:09 StingRay Status confirmed => resolved
2020-03-16 22:09 StingRay Resolution open => fixed
+Issue History